#pragma once
#include <mof/graphics/utilities.hpp>

enum ResourceGroup
{
    /** アプリケーション全体共通のリソース */ SYSTEM
};

mof::TextureManagerHandler getTextureResourceManager( ResourceGroup rg );

mof::MeshBuilderManagerHandler getMeshBuilderResourceManager( ResourceGroup rg );
